.top_feature .techno_flipbox .techno_flipbox_font {
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.10);
    border: 0;
}
.top_feature .techno_flipbox .techno_flipbox_back {
    background: #670167; /* cdv #670167 -> #0c5adb */
	box-shadow:0 5px 20px rgba(0,0,0,0.10);
	border-radius:8px;
}
.top_feature .techno_flipbox .techno_flipbox_inner {
    padding: 0 30px;
}
.top_feature .techno_flipbox .techno_flipbox_back::before {
    display:none;
}
.top_feature .icon {
    color: #670167; /* cdv #670167 -> #0c5adb */
    font-size: 45px;
    display: inline-block;
    line-height: 46px;
}
.top_feature .techno_flipbox .flipbox_title h3 {
    font-size: 20px;
    color: #232323;
    font-weight: 700;
	font-family: Muli;
}
.techno_flipbox_font {
    border: 1px solid #670167; /* cdv #670167 -> #0c5adb */
    border-radius: 8px;
}

.techno_flipbox {
	perspective: 1000px;
	position: relative;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	-webkit-transform-style: preserve-3d;
	z-index: 1;
}

.techno_flipbox .techno_flipbox_back {
	min-height: 250px;
	height: auto;
	box-shadow: 0px 1px 51.3px 5.7px rgba(137,143,156,.15);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: rotateX(0);
	-webkit-transform: rotateX(0);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	transition: transform .7s ease, -webkit-transform .7s ease;
	position: relative;
}
.icon {
    font-size: 45px;
    line-height: 45px;
}

.techno_flipbox .techno_flipbox_inner {
	text-align: center;
	padding: 0 25px;
	border-radius: 2px;
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	perspective: inherit;
	-webkit-perspective: inherit;
	outline: transparent solid 1px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
	transform: translateY(-50%) translateZ(60px) scale(0.94);
	z-index: 2;
}
.techno_flipbox_icon {
	font-size: 45px;
	text-align: center;
	display: inline-block;
	color: #fff;
	overflow: hidden;
}

.techno_flipbox .flipbox_title h3 {
    font-size: 22px;
    padding-bottom: 13px;
    text-transform: capitalize;
    -webkit-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    color: #fff;
}

.techno_flipbox .techno_flipbox_back {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	border-radius: 2px;
	-webkit-transform: rotateX(180deg);
	transform: rotateX(180deg);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.techno_flipbox_back .flipbox_desc p{
    color: #fff;
}
.techno_flipbox .techno_flipbox_back .flipbox_title h3 {
	padding-bottom: 16px;
	padding-top: 0;
	color: #fff;
	margin-bottom: 0;
}
.techno_flipbox .techno_flipbox_back .flipbox_desc {
	color: #fff;
}